/**
 * @author danie.souza@teknisa.com
 * @param {*} params object limit
 * @returns object limit
 * @example {"MIN_ROW": 1,"MAX_ROW": 5000}
 */
const paginacao = (params) => {
  let limit = {
    "MIN_ROW": 1,
    "MAX_ROW": 10000,
  };
  limit = (params != null && params.limit !== undefined) ? params.limit : limit;
  return limit;
};

module.exports = paginacao;
