const SystemLogger = require("../logs/SystemLogger");

class ServicesMonitoring {
    static removeMonitoringParamInconsistencies( COMANDO ) {
        if(typeof COMANDO !== 'string') {
            SystemLogger.log(COMANDO);
            throw new Error('INVALID_PARAM_TYPE');
        }
        const PATTERN_STAR_END_SEMICOLON = /^;+|;+$/g;
        const PATTERN_DUPLICATE_SEMICOLON = /;{2,}/g;
        return COMANDO
                .replace(PATTERN_STAR_END_SEMICOLON, '')
                .replace(PATTERN_DUPLICATE_SEMICOLON, ';');
    }
}

module.exports = ServicesMonitoring;