const accessProfileModel = require('../model/accessProfileModel');
const Base64 = require('../functions/Base64');

class AccessProfile {
  async getAccessProfile({ CDOPERADOR }) {
    const accessProfile = {error: false, errorMessage: '', PERMISSIONS: ''}; 
    await accessProfileModel.getAccessProfile({ CDOPERADOR }).then(profiles => {
      const [ profile ] = profiles.rows;
      accessProfile.PERMISSIONS = Base64.encode(profile);
    }).catch(err => {
      accessProfile.error = true;
      accessProfile.errorMessage = err.message;
    });
    return accessProfile;
  }
}

module.exports = new AccessProfile();